LSQETH(8)

NAME
lsqeth - list all qeth-based network devices with their corresponding settings.

SYNOPSIS

lsqeth  [ -p ]  [ -h ]  [ -v ]  <device>

DESCRIPTION
The lsqeth command lists all available qeth-based network devices with their attributes and the current status of these attributes. By default all devices are listed. It is also possible to list the attributes for a given device by specifying it as the last parameter. There are 3 different output schemas available. By default the output is printed in a 2 column table where the attributes are displayed on the left side with their current settings on the right side. The two other options are described below.

OPTIONS

-p|--proc
    List the qeth based network devices in the former /proc/qeth format.

-h or --help
    Print help text.

-v or --version
    Print the version of the s390-tools package and the command.

<device>
    By specifying a device only the attributes for this device are displayed.

EXAMPLES
lsqeth
    List all qeth based network devices in a 2 column table layout.
lsqeth -p
    List all qeth based network devices in the former /proc/qeth format.
lsqeth -p hsi2
    List all device attributes with their current settings for HiperSockets device hsi2 in the former /proc/qeth format.

AUTHOR
This man-page was written by Steffen Thoss <thoss@de.ibm.com>.